import {ref} from "vue";

export const dataDictionaryHomeTableHeader = [
 {
  prop:'NAME',
  label:'目录名称'
 },
 {
  prop:'PROVIDERUNIT',
  label:'所属单位'
 },
 {
  prop:'JUDGE_CODE',
  label:'配置状态'
 },

]
export const syncRuleHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'RULES_SUM',
  label:'同步规则数量'
 },
 {
  prop:'OPERATION_TIME',
  label:'配置时间'
 },

]
export const clearRuleHomeTableHeader = [
 {
  prop:'CLTALOG_NAME',
  label:'目录名'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'DEPLOY_COUNT',
  label:'清洗规则数量'
 },
 {
  prop:'RUN_TIME',
  label:'最新配置时间'
 },

]
export const safeRuleHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'RULES_SUM',
  label:'安全规则数量'
 },
 {
  prop:'OPERATION_TIME',
  label:'配置时间'
 },

]
export const safeRuleDangerDialogTableHeader = [
 {
  prop:'PARAMS',
  label:'字段名称'
 },
 {
  prop:'COMMENTS',
  label:'字段备注'
 },
 {
  prop:'SAFE_LEVEL',
  label:'安全等级'
 },
 {
  prop:'ENCRYPTION',
  label: '是否加密'
 },
 {
  prop:'DESENSITIZATION',
  label: '是否脱敏'
 },
 {
  prop:'ENCRYPTION_NAME',
  label: '加密规则'
 },
 {
  prop:'DESENSITIZATION_NAME',
  label: '脱敏规则'
 },

]
export const labelRuleHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'NUM',
  label:'标签规则数量'
 },
 {
  prop:'OPERATION_TIME',
  label:'配置时间'
 },

]
export const qualityCheckRuleHomeTableHeader = [
 {
  prop:'NAME',
  label:'目录名称'
 },
 {
  prop:'UNITNAME',
  label:'所属单位'
 },
 {
  prop:'NUM',
  label:'质检规则数量'
 },
 {
  prop:'RULE_EXCHANGE_DATE',
  label:'配置时间'
 },

]
export const editDataDictionaryTableHeader = [
 {
  prop:'INFOITEMENGLISHNAME',
  label:'字段名称'
 },
 {
  prop:'INFOITEMCHINESENAME',
  label:'中文名称'
 },
 {
  prop:'DICTIONARY_MEANING',
  label:'字典名称'
 },
 {
  prop:'JUDGE_NAME',
  label:'配置状态'
 },

]
export const editSyncRuleTableHeader = [
 {
  prop:'ORIGION_MODE',
  label:'环节名称'
 },
 {
  prop:'ORIGION_DETAIL_TYPE',
  label:'所选模式'
 },
 {
  prop:'BUSINESSMAINKEY',
  label:'业务主键'
 },
 {
  prop:'BUSINESSFIELDNAME',
  label:'业务时间'
 },

]
export const editClearRuleTableHeader = [
 {
  prop:'CLEANING_RULE_UUID',
  label:'清洗规则名称'
 },
 {
  prop:'NAME',
  label:'质检规则名称'
 },
 {
  prop:'FIELD_NAME',
  label:'字段名称'
 },
 {
  prop:'QUALITY_RULE',
  label:'配置内容'
 },
 {
  prop:'CLEANING_RULE',
  label:'补充规则'
 },

]



export const editSafeRuleTableHeader = [

 {
  prop:'CATALOG_FIELD',
  label:'字段名称'
 },
 {
  prop:'SAFE_TYPE_NAME',
  label:'加密算法'
 },
 {
  prop:'DESENSITIZATION_TYPE',
  label:'脱敏算法'
 },


]

export const qualityCheckRuleRuleTableHeader = [
 {
  prop:'NAME',
  label:'规则名称'
 },
 {
  prop:'FIELD_NAME',
  label:'字段名称'
 },
 {
  prop:'QUALITY_RULE',
  label:'配置内容'
 },
 {
  prop:'IS_RELATION',
  label:'是否关联'
 },

]
export const editDataDictionaryDialogTableHeader = [
 {
  prop:'NAME',
  label:'字典值'
 },
 {
  prop:'DES',
  label:'字典描述'
 },


]
export const syncRuleDialogTableHeader = [
 {
  prop:'SOURCE_NAME',
  label:'源字段名称'
 },
 {
  prop:'TARGET_NAME',
  label:'目标字段名称'
 },


]
export const syncRuleDialogTableHeader1 = [
 {
  prop:'COLUMN_NAME',
  label:'字段名称'
 },



]
export const baseUseQualityTypeHeader = [
 {
  prop:'CODE',
  label:'类型编码'
 },
 {
  prop:'NAME',
  label:'类型名称'
 },
 {
  prop:'NUM',
  label:'使用数量'
 },
 {
  prop:'INSERTTIME',
  label:'创建时间'
 },
 {
  prop:'STATE',
  label:'类型状态'
 }
]
export const baseUseClearTypeHeader = [
 {
  prop:'CODE',
  label:'清洗规则代码'
 },
 {
  prop:'CLEANING_NAME',
  label:'清洗规则名称'
 },
 {
  prop:'INSP_RULE_NAME',
  label:'关联质检规则名称'
 },
 {
  prop:'TODO',
  label:'清洗方法说明'
 },
 {
  prop:'UPDATE_TIME',
  label:'创建时间'
 },
 {
  prop:'STATUS',
  label:'类型状态'
 }
]
export const baseUseThemeLabelHeader = [
 {
  prop:'LABEL_NAME',
  label:'标签名称'
 },
 {
  prop:'LABEL_LEVEL',
  label:'标签等级'
 },
 {
  prop:'REMARKS',
  label:'标签说明'
 },
 {
  prop:'OPERATION_TIME',
  label:'操作时间'
 }
]
export const baseUseBaseLabelHeader = [
 {
  prop:'CODE',
  label:'标签代码'
 },
 {
  prop:'NAME',
  label:'标签名称'
 },
 {
  prop:'LABEL_LEVEL',
  label:'标签等级'
 },
 {
  prop:'OPERATION_TIME',
  label:'配置时间'
 }
]
export const baseRuleSafeTableHeader = [
 {
  prop:'SAFE_TYPE_NAME',
  label:'类型名称'
 },
 {
  prop:'SAFE_LEVEL_NAME',
  label:'安全等级'
 },
 {
  prop:'SAFE_TYPE',
  label:'类型'
 },
 {
  prop:'SAFE_REMARKS',
  label:'注释'
 },
 {
  prop:'OPERATION_TIME',
  label:'操作时间'
 },
 {
  prop:'SAFE_STATE',
  label:'类型状态'
 },

]
export const baseRuleCircleTableHeader = [
 {
  prop:'ORIGION_MODE_CODE',
  label:'环节编码'
 },
 {
  prop:'ORIGION_MODE',
  label:'环节类型'
 },
 {
  prop:'MODE_SUM',
  label:'使用数量'
 },
 {
  prop:'HJ_STATES',
  label:'环节状态'
 },
 {
  prop:'OPERATION_TIME',
  label:'操作时间'
 },


]
export const baseRuleCheckTypeTableHeader = [
 {
  prop:'SAFE_AUDIT_NAME',
  label:'审计名称'
 },
 {
  prop:'SAFE_AUDIT_VALUES',
  label:'关键字内容'
 },
 {
  prop:'OPERATION_TIME',
  label:'操作时间'
 },
 {
  prop:'SAFE_AUDIT_STATE',
  label:'类型状态'
 },

]
export const baseRuleSafeRankTableHeader = [
 {
  prop:'SAFE_LEVEL',
  label:'安全等级'
 },
 {
  prop:'SAFE_REMARKS',
  label:'等级说明'
 },
 {
  prop:'OPERATION_TIME',
  label:'操作时间'
 },


]
export const baseRuleCheckDialogTableHeader = [
 {
  prop:'zd',
  label:''
 },
 {
  prop:'operation',
  label:'',
  width:'150px'
 },


]
export const baseRuleCircleDialogTableHeader = [
 {
  prop:'ORIGION_DETAIL_CODE',
  label:'模式编码'
 },
 {
  prop:'ORIGION_DETAIL_TYPE',
  label:'模式类型',

 },
 {
  prop:'operation',
  label:'操作',
  width:'150px'
 },

]
export const setDictionaryDialogTableHeader = [
 {
  prop:'CODE',
  label:'字典值'
 },
 {
  prop:'NAME',
  label:'字典含义'
 },
 {
  prop:'operation',
  label:'',
  width:'150px'
 },


]
export const processMbHomeTableHeader = [
 {
  prop:'TITLE',
  label:'模板名称'
 },
 {
  prop:'INSERT_TIME',
  label:'创建时间'
 },


]
export const reportMbHomeTableHeader = [
 {
  prop:'NAME',
  label:'模板名称'
 },
 {
  prop:'TYPE',
  label:'模板类型'
 },
 {
  prop:'STATE',
  label:'模板状态'
 },


]
export const qualityCheckRuleDialogTable = [
 {
  width:'200px',
  prop:'glzd',
  label:'关联字段'
 },
 {
  width:'200px',
  prop:'table-rule',
  label:'规则'
 },
 {
  prop:'jtpz',
  label:'具体配置'
 },
]
export const qualityCheckSetRuleDialogTableJqgz = [
 {
  prop:'my-rule',
  label:'具体规则'
 },

]
export const labelTaskHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'LABEL_COUNT',
  label:'标签条数'
 },
 {
  prop:'RUN_TIME',
  label:'最新执行时间'
 },
 {
  prop:'TASK_STATES',
  label:'运行状态'
 },
]
export const labelTaskDetailTableHeader = [
 {
  prop:'LABEL_NAME',
  label:'标签名称'
 },
 {
  prop:'ASSOCIATED_FIELD_NAME',
  label:'依据字段'
 },

 {
  prop:'OPERATION_TIME',
  label:'操作时间'
 },

]
export const labelRecordTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名'
 },
 {
  prop:'UNIT_NAME',
  label:'单位名称'
 },

 {
  prop:'DATA_COUNT',
  label:'完成标签条数'
 },
 {
  prop:'RUN_TIME',
  label:'最新运行时间'
 },

]
export const labelRecordDialogTableHeader = [
 {
  prop:'LABEL_NAME',
  label:'标签名称'
 },
 {
  prop:'DATA_COUNT',
  label:'执行数量'
 },

 {
  prop:'RUN_STATES',
  label:'执行状态'
 },
 {
  prop:'OPERATION_TIME',
  label:'执行时间'
 },

]
export const safeTaskHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'OPERATION_TIME',
  label:'最新执行时间'
 },
 {
  prop:'SQFE_STATES',
  label:'运行状态'
 }
]
export const safeTaskDetailTableHeader = [
 {
  prop:'CATALOG_FIELD',
  label:'字段名称'
 },
 {
  prop:'SAFE_TYPE_NAME',
  label:'加密算法'
 },
 {
  prop:'DESENSITIZATION_TYPE',
  label:'脱敏算法'
 },

]
export const safeCheckDetailTableHeader = [
 {
  prop:'SQL_TEXT',
  label:'执行内容'
 },
 {
  prop:'SAFE_AUDIT_NAME',
  label:'风险等级'
 },
 {
  prop:'SQL_RUN_TIME',
  label:'消耗时间'
 },
 {
  prop:'SQL_OPERATION_TIME',
  label:'运行时间'
 }
]
export const safeRecordHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名'
 },
 {
  prop:'UNIT_NAME',
  label:'单位名称'
 },
 {
  prop:'DATA_COUNT',
  label:'加密总条数'
 },
 {
  prop:'SUCCESS_COUNT',
  label:'完成条数'
 },
 {
  prop:'RUN_STATES',
  label:'任务状态'
 },
 {
  prop:'OPERATION_TIME',
  label:'最新运行时间'
 },
]
export const safeReportHomeTableHeader = [
 {
  prop:'MONTH_TIME',
  label:'报告时间'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'CATALOG_NUM',
  label:'目录数量'
 },
 {
  prop:'DATA_COUNT',
  label:'执行数量'
 },
 {
  prop:'SUCCESS_COUNT',
  label:'执行成功数量'
 },

]
export const checkReportHomeTableHeader = [
 {
  prop:'MONTH_TIME',
  label:'报告时间'
 },
 {
  prop:'DATA_TOTAL_NUM',
  label:'执行数据总量'
 },
 {
  prop:'HIGH_GRADE_NUM',
  label:'高级风险总量'
 },
 {
  prop:'MIDDING_NUM',
  label:'中级风险重量'
 },
 {
  prop:'LOW_GRADE_NUM',
  label:'低级风险重量'
 },
 {
  prop:'REPORT_STATE',
  label:'状态'
 },

]

export const qualityCheckTaskHomeTableHeader = [
 {
  prop:'CATALOGNAME',
  label:'目录名称'
 },
 {
  prop:'UNITNAME',
  label:'所属单位'
 },
 {
  prop:'INSPECTION_DATE',
  label:'最新质检时间'
 },
 {
  prop:'nextTime',
  label:'下次质检时间'
 },
 {
  prop:'INSPECTION_NUM',
  label:'质检总数量'
 },
 {
  prop:'ERROR_NUM',
  label:'异常总数量'
 },
 {
  prop:'STATE',
  label:'运行状态'
 },

]

export const dataTaskHomeTableHeader = [
 {
  prop:'CLTALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'TO_CLEANED_NUM',
  label:'正常条数'
 },
 {
  prop:'CLEANED_NUM',
  label:'清洗条数'
 },
 {
  prop:'RUN_TIME',
  label: '最新清洗时间'
 },
 {
  prop:'CLEANING_TASK_STATUS',
  label: '运行状态'
 },

]
export const dataTaskSetTableHeader = [
 {
  prop:'CLEANING_RULE_UUID',
  label:'清洗规则名称'
 },
 {
  prop:'FIELD_NAME',
  label:'字段名称'
 },
 {
  prop:'CLEANING_RULE',
  label:'清洗规则说明'
 },
 {
  prop:'DEPLOY_STATUS',
  label:'运行状态'
 },


]
export const clearRecordHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名'
 },
 {
  prop:'INSP_RULE_TYPE',
  label:'规则类型'
 },
 {
  prop:'CLEANING_NUM',
  label:'实际清洗条数'
 },
 {
  prop:'TO_CLEANING_NUM',
  label:'需清洗条数'
 },
 {
  prop:'RUN_TIME',
  label:'最新运行时间'
 },
 {
  prop:'TASK_STATUS',
  label:'任务状态'
 },

]
export const qualityCheckTaskDetailTableHeader = [
 {
  prop:'NAME',
  label:'规则名称'
 },
 {
  prop:'FIELD_NAME',
  label:'字段名称'
 },
 {
  prop:'QUALITY_RULE',
  label:'配置内容'
 },
 // {
 //  prop:'IS_RELATION',
 //  label:'运行状态'
 // },
 {
  prop:'QYZT',
  label:'启用状态'
 },


]
export const qualityCheckRecordHomeTableHeader = [
 {
  prop:'NAME',
  label:'目录名称'
 },
 {
  prop:'PROVIDERUNIT',
  label:'所属单位',
  type:'unit'
 },
 {
  prop:'INSPECTION_NUM',
  label:'质检数量'
 },
 {
  prop:'INSPECTION_NUM',
  label:'通过数量'
 },
 {
  prop:'ERROR_NUM',
  label:'质检异常数量'
 },
 {
  prop:'INSPECTION_DATE',
  label:'质检开始时间'
 },
 {
  prop:'INSERTTIME',
  label:'质检结束时间'
 },



]
export const qualityCheckRecordErrorTableHeader = [
 {
  prop:'FIELD_NAME',
  label:'字段名称'
 },
 {
  prop:'ERROR_CODE',
  label:'质检规则'
 },
 {
  prop:'ERROR',
  label:'异常描述'
 },
 {
  prop:'INSPECTION_DATE',
  label:'质检时间'
 },
 {
  prop:'NUM',
  label:
   '异常数量'
 },


]
export const qualityCheckReportHomeTableHeader = [
 {
  prop:'UNIT_CODE',
  label:'单位名称'
 },
 {
  prop:'INSPECTION_COUNT',
  label:'质检总数量'
 },
 {
  prop:'INSPECTION_PASSED',
  label:'质检通过数'
 },
 {
  prop:'INSPECTION_NOTPASSED',
  label:'质检未通过数'
 },
 {
  prop:'REPORT_TYPE',
  label: '报告类型'
 },
 {
  prop:'REPORT_TIME',
  label: '报告时间'
 },
 {
  prop:'STATE',
  label: '审核状态'
 },
 {
  prop:'INSERTTIME',
  label: '生成时间'
 },
 {
  prop:'FEEDBACK_STATE',
  label: '报告反馈'
 },


]
export const dataImputationTaskHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'KETTLE_COUNT',
  label:'配置条数'
 },
 {
  prop:'RUN_TIME',
  label:'最新运行时间'
 },
 {
  prop: 'TASK_STATES',
  label: '运行状态'
 }

]
export const dataImputationTaskDetailTableHeader = [
 {
  prop:'ORIGION_MODE',
  label:'模式名称'
 },
 // {
 //  prop:'所选环节',
 //  label:'所选环节'
 // },
 {
  prop:'BUSINESSMAINKEY',
  label:'业务主键'
 },
 {
  prop:'BUSINESSFIELDNAME',
  label:'业务时间'
 },


]
export const dataImputationRecordHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名'
 },
 {
  prop:'UNIT_NMAE',
  label:'单位名称'
 },
 {
  prop:'EXCHANGE_COUNT',
  label:'归集条数'
 },
 {
  prop:'JOB_NAME',
  label:'作业名称'
 },
 {
  prop:'RUN_TIME',
  label:'最新运行时间'
 },


]
export const dataImputationRecordDetailTableHeader = [
 {
  prop:'BATCH_ID',
  label:'批次号'
 },
 {
  prop:'EXCHANGE_COUNT',
  label:'执行数量'
 },
 {
  prop:'RUN_STATE',
  label:'状态'
 },
 {
  prop:'KETTLE_MODE',
  label:'作业步骤'
 },
 {
  prop:'ERROR_INFO',
  label:'错误信息'
 },
 {
  prop:'RUN_TIME',
  label:'执行时间'
 },


]
export const taskSetHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'STATES',
  label:'目录状态'
 },
 {
  prop:'STATE',
  label:'任务状态'
 },



]
export const taskWatchHomeTableHeader = [
 {
  prop:'TASK_DATE_START',
  label:'日期'
 },
 {
  prop:'RGXJH_ZSL',
  label:'前置机入共享交换'
 },
 {
  prop:'RGXJH_ZSL',
  label:'质检记录数量'
 },
 {
  prop:'ZJ_YCSL',
  label:'质检异常记录数量'
 },

 {
  prop:'QX_ZSL',
  label:'清洗记录数量'
 },
 {
  prop:'RZWXX_ZSL',
  label:'共享交换入政务信息'
 },
 {
  prop:'BQ_SL',
  label:'标签记录数量'
 },
 {
  prop:'AQ_SL',
  label:'安全处理记录数量'
 },
 {
  prop:'GXJH_DM_ZSL',
  label:'共享交换入大数据中心'
 },
 {
  prop:'GXJH_XYXX_ZSL',
  label:'共享交换入信用信息'
 },
 {
  prop:'GXJH_DAZX_ZSL',
  label:'共享交换入档案中心'
 },
 {
  prop:'QZJ_ZWK_ZSL',
  label:'前置机入政务信息'
 },
 {
  prop:'ZWK_DM_ZSL',
  label:'政务信息入大数据中心'
 },
]
export const taskWatchHomeDetailHomeHeader = [
 {
  prop:'CATALOG_NAME',

  label:'目录名称'
 },
 {
  prop:'UNIT_CODE',
  label:'所属单位',
  type:'unit'
 },
 {
  prop:'RGXJH_ZSL',
  label:'前置机入共享交换'
 },
 {
  prop:'ZJ_YCSL',
  label:'质检异常记录数量'

 },
 {
  prop:'QX_ZSL',
  label:'清洗记录数量'

 },
 {
  prop:'RZWXX_ZSL',
  label:'共享交换入政务信息'
 },
 {
  prop:'BQ_SL',
  label:'标签记录数量'
 },
 {
  prop:'AQ_SL',
  label:'安全处理记录数量'
 },
 {
  prop:'GXJH_DM_ZSL',
  label:'共享交换入大数据中心'
 },



]
export const taskWatchHomeDetailDetailHeader = [
 {
  prop:'TASK_DATE_START',

  label:'开始时间'
 },
 {
  prop:'TASK_DATE_END',
  label:'结束时间'
 },
 {
  prop:'RGXJH_ZSL',
  label:'前置机入共享交换'
 },
 {
  prop:'ZJ_YCSL',
  label:'质检异常记录数量'

 },
 {
  prop:'RZWXX_ZSL',
  label:'共享交换入政务信息'

 },
 {
  prop:'BQ_SL',
  label:'标签记录数量'
 },
 {
  prop:'AQ_SL',
  label:'处理记录处理数量'
 },
 {
  prop:'GXJH_DM_ZSL',
  label:'共享交换入大数据中心'
 },
 {
  prop:'GXJH_XYXX_ZSL',
  label:'共享交换入信用信息'
 },
 {
  prop:'GXJH_DAZX_ZSL',
  label:'共享交换入档案中心'
 },
 {
  prop:'QZJ_ZWK_ZSL',
  label:'前置机入政务信息'
 },
 {
  prop:'ZWK_DM_ZSL',
  label:'政务信息入大数据中心'
 },



]
export const processStateTableHomeTableHeader = [
 {
  prop:'DATASOURCE_NAME',
  label:'主机名称'
 },
 {
  prop:'DATASOURCE_IP',
  label:'主机IP'
 },
 {
  prop:'DATASOURCE_TYPE',
  label: '访问类型'
 },
 {
  prop:'DATASOURCE_COMMENT',
  label: '主机备注'
 },
 {
  prop:'DATASOURCE_UNIT_STATUS',
  label: '状态'
 },
]
export const processStateTableDetailTableHeader = [
 {
  prop:'DATASOURCE_UNIT_CODE',
  label:'单位名称'
 },
 {
  prop:'DATASOURCE_UNIT_TYPE',
  label:'通道类型'
 },
 {
  prop:'DATASOURCE_UNIT_IP',
  label: '连接IP'
 },
 {
  prop:'DATASOURCE_UNIT_PORT',
  label: '端口号'
 },
 {
  prop:'DATASOURCE_UNIT_ACCESS',
  label: '连接类型'
 },
 {
  prop:'DATASOURCE_UNIT_INSTANCE',
  label: '实例名'
 },
 {
  prop:'DATASOURCE_UNIT_SPACE',
  label: '表空间'
 },
 {
  prop:'DATASOURCE_UNIT_URL',
  label: '接口地址'
 },
 {
  prop:'DATASOURCE_UNIT_PARAMS',
  label: '接口参数'
 },
 {
  prop:'DATASOURCE_UNIT_STATUS',
  label: '通道运行状态'
 },
]
export const unitWatchHomeTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'PROVIDERUNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'STATES',
  label: '目录状态'
 },
 {
  prop:'SOURCEFROM',
  label: '所属表空间'
 },
 {
  prop:'TABNAME',
  label: '表名称'
 },
 {
  prop:'ORDER_NUM',
  label: '任务池'
 },
 {
  prop:'TIME',
  label: '最新配置时间'
 },
]
export const unitWatchDetailTableHeader = [
 {
  prop:'',
  label:'目录名称'
 },
 {
  prop:'',
  label:'所属单位'
 },
 {
  prop:'',
  label: '目录状态'
 },
 {
  prop:'',
  label: '所属表空间'
 },
 {
  prop:'',
  label: '表名称'
 },
 {
  prop:'',
  label: '任务池'
 },
 {
  prop:'',
  label: '最新配置时间'
 },
]

export const dataLifeCycleHomeTableHeader = [
 {
  prop:'RKSJ',
  label:'入库时间'
 },
 {
  prop:'SUM_DATE_COUNT',
  label:'业务数量'
 },
 {
  prop:'SUM_ZJTG_W',
  label: '委平台质检通过'
 },
 {
  prop:'SUM_ZJBTG_W',
  label: '委平台质检不通过'
 },
 {
  prop:'WZJS_W',
  label: '委平台未质检'
 },
 {
  prop:'SUM_GJ_COUNT_ZW',
  label: '核心空间归集条数'
 },
 {
  prop:'SUM_GJ_COUNT_DM',
  label: '达梦归集数量'
 },
]
export const dataLifeCycleDetailTableHeader = [
 {
  width:'100px',
  prop:'PROVIDERUNIT',
  label:'部门名称'
 },
 {
  prop:'NAME',
  label:'目录名称'
 },
 {
  prop:'DATE_COUNT',
  label: '业务数量'
 },
 {
  prop:'ZJTG_W',
  label: '委平台质检通过'
 },
 {
  prop:'ZJBTG_W',
  label: '委平台质检不通过'
 },
 {
  prop:'WZJS_W',
  label: '委平台未质检委平台未质检'
 },
 {
  prop:'GJ_COUNT_ZW',
  label: '核心空间归集条数'
 },
 {
  prop:'GJ_COUNT_DM',
  label: '达梦归集数量'
 },
 {
  prop:'GJ_COUNT_S',
  label: '市信用归集数量'
 },
 {
  prop:'GJ_COUNT_DA',
  label: '档案归集数量'
 },
 {
  prop:'ZJTG_S',
  label: '市信用质检通过'
 },
 {
  prop:'ZJBTG_S',
  label: '市平台质检不通过'
 },
 {
  prop:'WZJS_S',
  label: '市平台未质检数'
 },
]
export const dataSyncHandleSyncTabTableHeader = [
 {

  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位'
 },
 {
  prop:'BUSINESS_TIME',
  label: '业务时间'
 },
 {
  prop:'FRONT_TIME',
  label: '前置机入库时间'
 },
 {
  prop:'EXCHANGE_TIME_DM',
  label: '达梦入库时间'
 },
 {
  prop:'NOT_UPDATE_TIME',
  label: '间隔时间'
 },
 {
  prop:'ZWXX_COUNT',
  label: '核心空间条数'
 },
 {
  prop:'EXECUTE_COUNT',
  label: '执行有效数量'
 },
 {
  prop:'COMPLETE_COUNT',
  label: '完成有效数量'
 }
]
export const dataSyncHandleSyncTabDetailTableHeader = [
 {

  prop:'STEP_NAME',
  label:'任务节点'
 },
 {
  prop:'IS_SUCCESS',
  label:'执行状态'
 },
 {
  prop:'EXECUTE_COUNT',
  label: '执行条数'
 },
 {
  prop:'COMPLETE_COUNT',
  label: '完成条数'
 },
 {
  prop:'SOURCE_LIBRARY_COUNT',
  label: '源库总条数'
 },
 {
  prop:'TARGET_LIBRARY_COUNT',
  label: '目标库条数'
 },
 {
  prop:'ROLLBACK_COUNT',
  label: '回滚条数'
 },
 {
  prop:'RUN_TIME',
  label: '运行时间'
 },
 {
  prop:'DATA_BUSINESS',
  label: '源表最新业务时间'
 },
 {
  prop:'DATA_UPDATE_TIME',
  label: '源表最新入库时间'
 },
 {
  prop:'SOURCE_LIBRARY_NAME',
  label: '源表名'
 },
 {
  prop:'TARGET_LIBRARY_NAME',
  label: '目标表名'
 },
]
export const dataServiceStateWatchHomeTabTableHeader = [
 {

  prop:'CATALOG_NAME',
  label:'目录名称'
 },
 {
  prop:'PROVIDERNAME',
  label:'所属单位'
 },
 {
  prop:'FORWARD_MAIN',
  label: '服务类型'
 },
 {
  prop:'CIDNAME',
  label: '最新调用单位'
 },
 {
  prop:'TIME',
  label: '最新调用时间'
 },
 {
  prop:'STATE',
  label: '最新调用状态'
 },
 {
  prop:'DETAIL_SUM',
  label: '异常数量'
 },

]
export const dataServiceStateWatchDetailTabTableHeader = [
 {

  prop:'OPERATING',
  label:'操作内容'
 },
 {
  prop:'CIDNAME',
  label:'调用单位'
 },
 {
  prop:'TIME',
  label: '操作时间'
 },
 {
  prop:'COUNTNUM',
  label: '返回数据量'
 },
 {
  prop:'STATE',
  label: '服务状态'
 },
 {
  prop:'ERROR_INFO',
  label: '错误信息'
 },
 {
  prop:'IS_SOVLED',
  label: '解决状态'
 },

]
export const personWatchHomeTableHeader = [
 {

  prop:'MODEL',
  label:'接口名称'
 },
 {
  prop:'MODELDescription',
  label:'接口描述'
 },
 {
  prop:'STATE',
  label: '调用状态'
 },
 {
  prop:'IN_TIME',
  label: '调用开始时间'
 },
 {
  prop:'OUT_TIME',
  label: '调用结束时间'
 },
 {
  prop:'TIMELONG',
  label: '调用时长(秒)'
 },

]
export const shareExchangeHomeTableKjHeader = [
 {

  prop:'所属单位',
  label:'所属单位',
  type:'text'
 },
 {
  prop:'数据申请',
  label:'数据申请',
 name:'AD'
 },
 {
  prop:'服务申请',
  label: '服务申请',
  name:'AS'
 },
 {
  prop:'数据申请受理',
  label: '数据申请受理',
  name:'DA'
 },
 {
  prop:'服务申请受理',
  label: '服务申请受理',
  name:'SA'
 },
 {
  prop:'数据申请审核',
  label: '数据申请审核',
  name:'DE'
 },
 {
  prop:'服务申请审核',
  label: '服务申请审核',
  name:'SE'
 },

]
export const shareUseHomeTableKjHeader = [
 {

  prop:'所属单位',
  label:'所属单位',
  type:'text'
 },
 {
  prop:'发布目录与元数据',
  label:'发布目录与元数据',
  name:'5'
 },
 {
  prop:'发布数据服务',
  label: '发布数据服务',
  name:'6'
 },
 {
  prop:'数据服务被申请',
  label: '数据服务被申请',
  name:'4'
 },
 {
  prop:'数据服务被调用',
  label: '数据服务被调用',
  name:'2'
 },
 {
  prop:'申请数据服务',
  label: '申请数据服务',
  name:'3'
 },
 {
  prop:'调用数据服务',
  label: '调用数据服务',
  name:'1'
 },

]
export const shareUseHomeTableZWHeader1 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {

  prop:'申请编号',
  label:'申请编号'
 },
 {
  prop:'资源名称',
  label:'资源名称',

 },
 {
  prop:'申请单位',
  label: '申请单位',

 },
 {
  prop:'调用次数',
  label: '调用次数',

 },



]
export const shareUseHomeTableZwHeader2 =[
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {

  prop:'申请编号',
  label:'申请编号'
 },
 {
  prop:'资源名称',
  label:'资源名称',

 },
 {
  prop:'申请单位',
  label: '申请单位',

 },
 {
  prop:'调用次数',
  label: '调用次数',

 },



]
export const shareUseHomeTableZwHeader3 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {

  prop:'申请编号',
  label:'申请编号'
 },
 {
  prop:'资源名称',
  label:'资源名称',

 },
 {
  prop:'申请单位',
  label: '申请单位',

 },
 {
  prop:'申请时间',
  label: '申请时间',

 },



]
export const shareUseHomeTableZwHeader4 =  [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {

  prop:'申请编号',
  label:'申请编号'
 },
 {
  prop:'资源名称',
  label:'资源名称',

 },
 {
  prop:'申请单位',
  label: '申请单位',

 },
 {
  prop:'申请时间',
  label: '申请时间',

 },



]
export const shareUseHomeTableZwHeader5 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {
  prop:'资源编码',
  label:'资源编码',

 },
 {
  prop:'资源名称',
  label: '资源名称',

 },
 {
  prop:'发布时间',
  label: '发布时间',

 },
 {
  prop:'实体名称',
  label: '实体名称',

 },



]
export const shareUseHomeTableZwHeader6 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {
  prop:'资源编码',
  label:'资源编码',

 },
 {
  prop:'资源名称',
  label: '资源名称',

 },
 {
  prop:'发布时间',
  label: '发布时间',

 },
 {
  prop:'实体名称',
  label: '实体名称',

 },



]


export const shareUseHomeTableKjHeader1 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {
  prop:'目录编号',
  label:'目录编号',

 },
 {
  prop:'目录名称',
  label: '目录名称',

 },
 {
  prop:'发布时间',
  label: '发布时间',

 },



]
export const shareUseHomeTableKjHeader2 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {
  prop:'服务编号',
  label:'服务编号',

 },
 {
  prop:'服务名称',
  label: '服务名称',

 },
 {
  prop:'发布时间',
  label: '发布时间',

 },



]
export const shareUseHomeTableKjHeader3 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {
  prop:'服务名称',
  label:'服务名称',

 },
 {
  prop:'申请单位',
  label: '申请单位',

 },
 {
  prop:'申请时间',
  label: '申请时间',

 }


]
export const shareUseHomeTableKjHeader4 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },

 {
  prop:'服务名称',
  label: '服务名称',

 },
 {
  prop:'调用单位',
  label: '调用单位',

 },
 {
  prop:'调用时间',
  label: '调用时间',

 },


]
export const shareUseHomeTableKjHeader5 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {
  prop:'服务名称',
  label:'服务名称',

 },
 {
  prop:'申请单位',
  label: '申请单位',

 },
 {
  prop:'申请时间',
  label: '申请时间',

 },



]
export const shareUseHomeTableKjHeader6 = [
 {

  prop:'所属单位',
  label:'所属单位'
 },
 {
  prop:'服务名称',
  label:'服务名称',

 },
 {
  prop:'调用单位',
  label: '调用单位',

 },
 {
  prop:'调用时间',
  label: '调用时间',

 },



]

export const serviceUseHomeTableKjHeader = [
 {

  prop:'NAME',
  label:'所属单位',
  type:'text'
 },
 {
  prop:'NUM1',
  label:'调用服务统计',
  name:'1'
 },
 {
  prop:'NUM2',
  label: '被调用服务统计',
  name:'2'
 },


]
export const yearUseHomeTableKjHeader = [
 {

  prop:'目录名称',
  label:'服务名称',
  type:'text'
 },
 {
  prop:'去年调用次数',
  label:'本年度调用次数',
  type:'text'
 },
 {
  prop:'前年调用次数',
  label: '上一年度调用次数',
  type:'text'
 },


]
export const toolUseHomeTableKjHeader = [
 {

  prop:'NAME',
  label:'调用单位',
  type:'text'
 },
 {
  prop:'DATA_COUNT',
  label:'调用次数',

 },



]

export const unitManageHomeTableKjHeader = [
 {

  prop:'NAME',
  label:'单位名称',
  type:'text'
 },
 {
  prop:'ADDRESS',
  label:'单位地址',
  type:'text'
 },

 {

  prop:'MANAGER',
  label:'负责人',
  type:'text'
 },
 {
  prop:'ZIPCODE',
  label:'邮政编码',
  type:'text'
 },
 {

  prop:'TELEPHONE',
  label:'联系电话',
  type:'text'
 },
 {
  prop:'ISSUPERIOR',
  label:'是否一级单位',
  type:'text'
 },
 {
  prop:'U_NAME',
  label:'上级单位',
  type:'text'
 },
]
export const rootManageHomeTableKjHeader = [
 {

  prop:'ROLE_NAME',
  label:'角色名称',
  type:'text'
 },
 {
  prop:'ROLE_INFO',
  label:'角色介绍',
  type:'text'
 },

 {

  prop:'ROLE_TYPE',
  label:'角色类型',
  type:'text'
 },
 {
  prop:'NUM',
  label:'用户数量',
  type:'text'
 },
 {

  prop:'USERMODULE',
  label:'设置模块',
  type:'text'
 },
 {
  prop:'USER',
  label:'设置用户',
  type:'text'
 },

]

export const userManageHomeTableKjHeader = [
 {

  prop:'USERNAME',
  type:'text',

  label:'用户名'
 },
 {
  prop:'UNITNAME',
  label:'所属单位',
  type:'text',
 },

 {

  prop:'SEX',
  label:'性别',
  type:'text',
 },
 {
  prop:'CONTACT',
  label:'工作电话',
  type:'text',
 },
 {

  prop:'TELPHONE',
  label:'手机号码',
  type:'text',
 },
 {
  prop:'MAIL',
  label:'邮箱地址',
  type:'text',
 },
 {

  prop:'IDENTIFY',
  label:'是否认证用户',
  type:'text',
 },
 {
  prop:'ROLE_NAME',
  label:'角色名称',
  type:'text',
 },
]
export const logManageHomeKjHeader = [
 {

  prop:'UNIT',
  type:'text',

  label:'所属部门'
 },
 {
  prop:'USERNAME',
  label:'操作人员',
  type:'text',
 },

 {

  prop:'TYPE',
  label:'所属系统',
  type:'text',
 },
 {
  prop:'PLATE',
  label:'所属板块',
  type:'text',
 },
 {

  prop:'OPERATION',
  label:'操作类型',
  type:'text',
 },
 {
  prop:'OPERATIONRESULT',
  label:'操作说明',
  type:'text',
 },
 {

  prop:'TIME',
  label:'时间',
  type:'text',
 },

]
export const logManageHomeZwHeader = [
 {

  prop:'UNIT',
  type:'text',

  label:'所属部门'
 },
 {
  prop:'USERNAME',
  label:'操作人员',
  type:'text',
 },


 {
  prop:'PLATE',
  label:'所属板块',
  type:'text',
 },
 {

  prop:'OPERATION',
  label:'操作类型',
  type:'text',
 },
 {
  prop:'OPERATIONRESULT',
  label:'操作说明',
  type:'text',
 },
 {

  prop:'TIME',
  label:'时间',
  type:'text',
 },

]
export const userManageHomeTableZwHeader = [
 {

  prop:'USERNAME',
  label:'用户名',
  type:'text',
 },
 {
  prop:'UNITNAME',
  label:'所属单位',
  type:'text',
 },

 {

  prop:'SEX',
  label:'性别',
  type:'text',
 },
 {
  prop:'PHONE',
  label:'手机号码',
  type:'text',
 },
 {

  prop:'MAIL',
  label:'邮箱地址',
  type:'text',
 },
 {

  prop:'ROLE_NAME',
  label:'角色名称',
  type:'text',
 },

]
export const userManageHomeTableZwHeader2 = [
 {

  prop:'USERNAME',
  label:'用户名',
  type:'text',
 },
 {
  prop:'UNITNAME',
  label:'所属单位',
  type:'text',
 },

 {

  prop:'SEX',
  label:'性别',
  type:'text',
 },
 {
  prop:'PHONE',
  label:'手机号码',
  type:'text',
 },
 {
  prop:'MAIL',
  label:'邮箱地址',
  type:'text',
 },

 {
  prop:'BROWER_DIR',
  label:'浏览目录',
  type:'text',
 },
 {
  prop:'DATA_DIR',
  label:'数据目录',
  type:'text',
 },
 {
  prop:'ROLE_NAME',
  label:'角色名称',
  type:'text',
 },
]
export const userManageHomeTableLmHeader = [
 {

  prop:'USERNAME',
  label:'用户名',
  type:'text',
 },
 {
  prop:'UNITNAME',
  label:'所属单位',
  type:'text',
 },

 {

  prop:'SEX',
  label:'性别',
  type:'text',
 },
 {
  prop:'CONTACT',
  label:'工作电话',
  type:'text',
 },
 {

  prop:'TELPHONE',
  label:'手机号码',
  type:'text',
 },
 {
  prop:'MAIL',
  label:'邮箱地址',
  type:'text',
 },
 {

  prop:'IDENTIFY',
  label:'是否联盟用户',
  type:'text',
 },
 {
  prop:'ROLE_NAME',
  label:'角色名称',
  type:'text',
 },
]
export const unitManageHomeTableZwHeader =  [
 {

  prop:'NAME',
  label:'单位名称',
  type:'text'
 },
 {
  prop:'ADDRESS',
  label:'单位地址',
  type:'text'
 },

 {

  prop:'MANAGER',
  label:'负责人',
  type:'text'
 },
 {
  prop:'ZIPCODE',
  label:'邮政编码',
  type:'text'
 },
 {

  prop:'TELEPHONE',
  label:'联系电话',
  type:'text'
 },
 {
  prop:'ISSUPERIOR',
  label:'是否一级单位',
  type:'text'
 },
 {
  prop:'U_NAME',
  label:'上级单位',
  type:'text'
 },
]
export const shareExchangeHomeTableZwHeader = [
 {

  prop:'所属单位',
  label:'所属单位',
  type:'text'
 },

 {
  prop:'服务申请',
  label: '服务申请',
  name:'SQ'
 },

 {
  prop:'服务申请受理',
  label: '服务申请受理',
  name:'SL'
 },

 {
  prop:'服务申请审核',
  label: '服务申请审核',
  name:'SH'
 },

]
export const shareUseHomeTableZwHeader = [
 {

  prop:'UNIT_NAME',
  label:'所属单位',
  type:'text'
 },

 {
  prop:'ML_NUM',
  label: '发布目录',
  name:"1"
 },

 {
  prop:'FW_NUM',
  label: '发布服务',
  name:"2"
 },

 {
  prop:'FWBSQ_NUM',
  label: '服务被申请',
  name:"3"
 },
 {
  prop:'FWBDY_NUM',
  label: '服务被调用',
  name:"4"
 },

 {
  prop:'SQFW_NUM',
  label: '申请服务',
  name:"5"
 },
 {
  prop:'DYFW_NUM',
  label: '调用服务',
  name:"6"
 },

]
export const serviceUseHomeTableZwHeader = [
 {

  prop:'UNIT_NAME',
  label:'所属单位',
  type:'text'
 },

 {
  prop:'DYFW_NUM',
  label: '调用服务统计',
  name:"d"
 },

 {
  prop:'BDYFW_NUM',
  label: '被调用服务统计',
  name:"s"
 },


]
export const yearUseHomeTableZwHeader = [
 {

  prop:'INTERFACE_NAME',
  label:'服务名称',
  type:'text'
 },

 {
  prop:'BND_NUM',
  label: '本年度调用次数',
  type:'text'
 },

 {
  prop:'SYND_NUM',
  label: '上一年度调用次数',
  type:'text'
 },


]
export const toolUseHomeTableZwHeader = [
 {

  prop:'UNIT_NAME',
  label:'调用单位',
  type:'text'
 },

 {
  prop:'DATA_COUNT',
  label: '调用次数',

 },



]
export const databaseWatchTableHeader = [
 {
  prop:'HOST_NAME',
  label:'主机名/数据库名/模式名'
 },
 {
  prop:'REMARKS',
  label:'说明'
 },
 {
  prop:'DATABASE_DISK_VISUAL',
  label:'总空间'
 },
 {
  prop:'USERATIO',
  label:'使用率'
 },
 {
  prop:'USE_SPACE_VISUAL',
  label:'已使用空间'
 },

 {
  prop:'FREE_SPACE',
  label:'空闲空间'
 },

]
export const appArrangeHomeTableHeader = [
 {
  prop:'HOST_NAME',
  label:'主机名称'
 },
 {
  prop:'HOST_TYPE',
  label:'主机类型'
 },
 {
  prop:'NETWORK_ZONE',
  label:'网络区域'
 },
 {
  prop:'USE_TYPE',
  label:'用途类型'
 },
 {
  prop:'MONITOR_SYSTEM',
  label:'操作系统'
 },
 {
  prop:'UPDATE_TIME',
  label:'最新配置时间'
 }
]
export const
 appArrangeDetailBtclTableHeader = [
 {
  prop:'ACCESS_SOURCE',
  label:'访问源'
 },
 {
  prop:'ACCESS_TARGET',
  label:'访问目标'
 },
 {
  prop:'ACCESS_PORT',
  label:'端口'
 },
 {
  prop:'REMARKS',
  label:'备注'
 },

]
export const appArrangeDetailBsxxTableHeader = [
 {
  prop:'DEPLOYMENT_CONTENT',
  label:'部署内容'
 },
 {
  prop:'EDITION',
  label:'版本'
 },
 {
  prop:'DEPLOYMENT_TYPE',
  label:'类型'
 },
 {
  prop:'DEPLOYMENT_PATH',
  label:'部署路径'
 },
 {
  prop:'REMARKS',
  label:'备注'
 },

]
export const appArrangeDetailGzxxTableHeader = [
 {
  prop:'RULE_NAME',
  label:'规则名称'
 },
 {
  prop:'ALARM_NODE',
  label:'告警方式'
 },
 {
  prop:'ALARM_PERSONNEL',
  label:'告警人员'
 },
 {
  prop: 'RULE',
  label: '规则'
 }

]
export const userManageDetailTableLmHeader = [
 {

  prop:'USER_NAME',
  label:'申请用户'
 },
 {
  prop:'AUDIT_NAME',
  label:'审核人员'
 },

 {

  prop:'UNIT_NAME',
  label:'审核单位'
 },
 {
  prop:'TIME',
  label:'审核时间'
 },
 {

  prop:'TYPE',
  label:'审核类型'
 },
 {
  prop:'STATE',
  label:'审核结果'
 },
 {

  prop:'ADVICE',
  label:'审核意见'
 },


]
export const moduleHomeTableHeader = [
 {
  prop:'name',
  label:'模块名称'
 },
 {
  prop:'higher_name',
  label:'上级模块'
 },
]
export const moduleManageDetailTableHeader = [
 {
  prop:'NAME',
  label:'按钮名称'
 },
 {
  prop:'TYPE',
  label:'按钮类型'
 },
 {
  prop:'CODE',
  label:'按钮编号'
 },
]
export const moduleManageDetailInterfaceTableHeader = [
 {
  prop:'NAME',
  label:'接口名称'
 },
 {
  prop:'INTERFACE_NAME',
  label:'接口描述'
 },
 {
  prop:'TYPE',
  label:'接口类型'
 },
 {
  prop:'REQUEST_TYPE',
  label:'请求方式'
 },
]
export const interfaceManageHomeTableHeader = [
 {
  prop:'RESOURCE_NAME',
  label: '资源名称'
 },
 {
  prop:'TYPENAME',
  label:'工具类型'
 },
 {
  prop:'RESOURCE_TYPE',
  label:'资源分类'
 },
 {
  prop:'RELEASE_REMARKS',
  label:'资源简介'
 },
 {
  prop:'UNIT_NAME',
  label:'发布单位'
 },
 {
  prop:'RELEASE_TIME',
  label:'发布时间'
 },
 {
  prop:'INTERFACE_STATE',
  label:'状态'
 },
]
export const interfaceManageDetailTableHeaderRc = [
 {
  prop:'PARAM_NAME',
  label: '参数'
 },
 {
  prop:'PARAM_DESCRIBE',
  label:'名称'
 },
 {
  prop:'PARAM_EXPLAIN',
  label:'说明'
 },
 {
  prop:'PARAM_TYPE',
  label:'数据类型'
 },

]
export const interfaceManageDetailTableHeaderCc =  [
 {
  prop:'PARAM_NAME',
  label: '参数'
 },
 {
  prop:'PARAM_DESCRIBE',
  label:'名称'
 },
 {
  prop:'PARAM_EXPLAIN',
  label:'说明'
 },
 {
  prop:'PARAM_TYPE',
  label:'数据类型'
 },

]

export const spaceServiceStatusHeader = [
 {
  prop:'SERVICE_NAME',
  label:'服务名称',
  width:'400px'
 },
 {
  prop:'STATE',
  label:'服务状态'
 },
 {
  prop:'IS_AVAILABLE',
  label:'是否监控'
 },
 {
  prop:'MESSAGE_STATE',
  label:'短信状态'
 },
 {
  prop:'KEY_FOCUS',
  label:'是否重点关注'
 },
 {
  prop:'MAIN_NODE_STATE',
  label:'主节点服务状态'
 },
 {
  prop:'BACK_NODE_STATE',
  label:'备用节点服务状态'
 },
 {
  prop:'PROXY_STATE',
  label:'代理服务状态'
 },
 // {
 //  prop:'operation',
 //  label:'',
 //  width:'150px'
 // },


]

export const interfaceOrderHomeTableHeader =  [
 {
  prop:'RESOURCE_NAME',
  label: '资源名称'
 },
 {
  prop:'TYPENAME',
  label:'接口类型'
 },
 {
  prop:'RESOURCE_TYPE',
  label:'资源分类'
 },
 {
  prop:'RELEASE_REMARKS',
  label:'资源简介'
 },
 {
  prop:'AUDIT_STATE',
  label:'申请状态'
 },
 {
  prop:'USERNAME',
  label:'申请人'
 },
 {
  prop:'UNIT_NAME',
  label:'申请单位'
 },

 {
  prop:'APPLY_TIME',
  label:'申请时间'
 },
]
export const interfaceOrderDetailTableHeaderRc = [
 {
  prop:'PARAM_NAME',
  label: '参数'
 },
 {
  prop:'PARAM_DESCRIBE',
  label:'名称'
 },
 {
  prop:'PARAM_EXPLAIN',
  label:'说明'
 },
 {
  prop:'PARAM_TYPE',
  label:'数据类型'
 },

]
export const interfaceOrderDetailTableHeaderCc = [
 {
  prop:'PARAM_NAME',
  label: '参数'
 },
 {
  prop:'PARAM_DESCRIBE',
  label:'名称'
 },
 {
  prop:'PARAM_EXPLAIN',
  label:'说明'
 },
 {
  prop:'PARAM_TYPE',
  label:'数据类型'
 },

]
export const editLabelRuleTableHeader = [
 {
  prop:'CATALOG_NAME',
  label:'目录名称',
 },
 {
  prop:'UNIT_NAME',
  label:'所属单位',
 }, {
  prop:'NUM',
  label:'标签规则数量',
 },
 {
  prop:'OPERATION_TIME',
  label:'配置时间',
 }

]
export const dataLifeCycleDetailDetailTableHeader = [
 {
  prop:'MARK_ERROR_INFO',
  label:'错误信息'
 },
 {
  prop:'MARK_BUSINESS_TIME',
  label:'数据业务时间'
 },
 {
  prop:'MARK_FRONT_TIME',
  label:'归集时间'
 },
 {
  prop:'MARK_UPDATE_TIME',
  label:'委质检时间'
 },
 {
  prop:'MARK_EXCHANGE_TIME_DM',
  label:'入达梦时间'
 },
 {
  prop:'MARK_EXCHANGE_TIME_SXY',
  label:'入市信用时间'
 },
]
export const exchangeShareKjSpaceDialog = [
 {prop:'NAME',label:'资源名称'},
 {prop:'UNITNAME',label:'所属单位'},

 {prop:'UNIT_NAME',label:'申请单位'},
 {prop:'USER_NAME',label:'申请人员'},
 {prop:'TIME',label:'申请时间'},


]
export const exchangeShareKjSpaceDialogHeaderSpace = [
 {prop:'UNIT',label:'调用单位'},
 {prop:'NAME',label:'服务名称'},
 {prop:'NUM',label:'调用次数'},
 {prop:'UNITNAME',label:'所属单位'},
]
export const exchangeShareKjSpaceDialogHeaderZw =  [
 {prop:'UNIT',label:'调用单位'},
 {prop:'NAME',label:'服务名称'},
 {prop:'NUM',label:'调用次数'},
 {prop:'UNITNAME',label:'所属单位'},
]
export const exchangeShareZwSpaceDialog = [
 {prop:'服务名称',label:'服务名称'},
 {prop:'所属单位',label:'所属单位'},
 {prop:'申请单位',label:'申请单位'},
 {prop:'申请人员',label:'申请人员'},
 {prop:'申请时间',label:'申请时间'},
]
export const unitManageDialogIndustaryTableHeader = [
 {label:'行业名称',prop:'NAME'}
]
export const chartSyncRuleTableHeader = [
 {prop:'ORIGION_MODE',label:'通道名称'},
 {prop:'KETTLE_DIRECTION',label:'数据源流向'},
 {prop:'BUSINESSMAINKEY',label:'所选字段'},
 {prop:'SEGMENT_ID',label:'归集阶段'},

]
export const chartClearRuleTableHeader = [
 {prop:'NAME',label:'清洗规则名称'},
 {prop:'FIELD_NAME',label:'字段名称'},
 {prop:'CLEANING_RULE',label:'清洗规则说明'},
 {prop:'QYZT',label:'运行状态'},

]
export const chartQualityCheckRuleTableHeader = [
 {prop:'NAME',label:'规则名称'},
 {prop:'FIELD_NAME',label:'字段名称'},
 {prop:'QUALITY_RULE',label:'配置内容'},
 {prop:'IS_RELATION',label:'是否关联'},
 {prop:'QYZT',label:'启用状态'},

]
export const chartQualityLabelRuleTableHeader = [
 {prop:'LABEL_NAME',label:'标签名称'},
 {prop:'ASSOCIATED_FIELD_NAME',label:'依据字段'},
 {prop:'OPERATION_TIME',label:'操作时间'},


]
export const chartQualitySafeRuleTableHeader = [
 {prop:'CATALOG_FIELD',label:'字段名称'},
 {prop:'SAFE_TYPE_NAME',label:'加密算法'},
 {prop:'DESENSITIZATION_TYPE',label:'脱敏算法'},


]
export const rootManageUserDetailTableHeader = [
 {prop:'USERNAME',label:'字段名称'},
 {prop:'UNITNAME',label:'所属单位'},
 {prop:'SEX',label:'用户性别'},
 {prop:'TEL',label:'传真'},
 {prop:'PHOME',label:'手机号码'},
 {prop:'MAIL',label:'邮箱地址'},


]
export const rootManageUserDetailTableHeaderSpace = [
 {prop:'USERNAME',label:'用户名'},
 {prop:'UNITNAME',label:'所属单位'},
 {prop:'SEX',label:'用户性别'},
 {prop:'CONTACT',label:'工作电话'},
 {prop:'TELPHONE',label:'手机号码'},
 {prop:'MAIL',label:'邮箱地址'},


]
export const systemIconDialogTableHeader =  [
 {prop:'ICON',label:'图标'},
 {prop:'ICON_CODE',label:'图标代码'},
 {prop:'ICON_NAME',label:'图标名称'},
]
export const invokeLogTableHeader =  [
 {prop:'UNITNAME',label:'所属单位'},
 {prop:'USERNAME',label:'操作用户'},
 {prop:'SYSTEM_TYPE',label:'系统类型'},
 {prop:'TYPE',label:'系统名称'},
 {prop:'SERVICE_PATH',label:'接口名称'},
 {prop:'INTERFACE_NAME',label:'接口描述'},
 {prop:'INSERT_TIME',label:'记录时间'},
]
export const dataBaseWatchDialogTableHeader = [
 {
  prop:'HOST_NAME',
  label:'所属主机'
 },
 {
  prop:'DATABASE_NAME',
  label:'数据库名称'
 },
 {
  prop:'SCHEMA_NAME',
  label:'模式名'
 },
 {
  prop:'TABLE_NAME',
  label:'表名'
 },
 {
  prop:'TABLE_REMAKE',
  label:'说明'
 },


 {
  prop:'USE_SPACE',
  label:'已使用空间'
 },
]
export const toolUseStaDialogHeaderSpace = [
 {prop:'UNIT_NAME',label:'调用单位'},
 {prop:'DATA_COUNT',label:'调用次数'},
 {prop:'RESOURCE_NAME',label:'工具名称'},

 // {prop:'NUM',label:'调用次数'},

]
